local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

-- German Localization
-- Last update : 11/04/2008
-- By (Bullsor EU Server)

L:RegisterTranslations("deDE", function() return {

-- Command options

	["Show the buff report summary window."] = "Die Zusammenfassungsfenster des Buff-Reports anzeigen.",
	["Hide the buff report summary window."] = "Die Zusammenfassungsfenster des Buff-Reports ausblenden.",
	["Report to /raid or /party who is not buffed to the max."] = "An /schlachtzug oder /gruppe berichten, wer nicht maximal gebufft ist.",
	["Hide and show the buff report summary window."] = "Ausblenden und Einblenden der Zusammenfassungsfenster des Buff-Reports",

-- Messages

	["No buffs needed!"] = "Keine Buffs ben\195\182tigt!",
	["<Well Fed>: "] = "<Optimal gen\195\164hrt>: ",
	["Not Well Fed"] = "Nicht optimal gen\195\164hrt",
	["<Arcane Intellect>: "] = "<Arkane Intelligenz>: ",
	["Missing Arcane Intellect"] = "Keine Arkane Intelligenz",
	["<Mark of the Wild>: "] = "<Mal der Wildnis>: ",
	["Missing Mark of the Wild"] = "Kein Mal der Wildnis",
	["<Divine Spirit>: "] = "<G\195\182ttlicher Wille>: ",
	["Missing Divine Spirit"] = "Kein G\195\182ttlicher Wille",
	["<Power Word: Fortitude>: "] = "<Machtwort: Seelenst\195\164rke>: ",
	["Missing Power Word: Fortitude"] = "Kein Machtwort: Seelenst\195\164rke",
	["<Shadow Protection>: "] = "<Schattenschutz>: ",
	["Missing Shadow Protection"] = "Kein Schattenschutz",
	["<Flask or two Elixirs>: "] = "Fl\195\164schchen oder zwei Elixiere",
	["Missing a Flask or two Elixirs"] = "Keine Fl\195\164schchen oder zwei Elixiere",
	["<Battle Elixir>: "] = "<Kampfelixier>: ",
	["Missing a Battle Elixir"] = "Kein Kampfelexier",
	["<Guardian Elixir>: "] = "<W\195\164chterelixier>: ",
	["Missing a Guardian Elixir"] = "Kein W\195\164chterelixier",
	["Missing buffs (Trash): "] = "Fehlende Buffs (Trash)",
	["Missing buffs (Boss): "] = "Fehlende Buffs (Boss)",
	["Warnings: "] = "Warnungen: ",
	["<Crusader Aura>: "] = "<Aura des Kreuzfahrers>: ",
	["Loladin has Crusader Aura"] = "Loladin hat Aura des Kreuzfahrers",
	["<PVP On>: "] = "<PVP aktiv>: ",
	["PVP is On"] = "PVP ist aktiv",
	["<AFK>: "] = "<AFK>: ",
	["Player is AFK"] = "Spieler ist AFK",
	["<Offline>: "] = "<Offline>: ",
	["Player is Offline"] = "Spieler ist Offline",
	["<Shadow Resistance Aura AND Shadow Protection>: "] = "<Aura des Schattenwiderstands UND Schattenschutz>: ",
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin hat Aura des Schattenwiderstands UND Schattenschutz",
	["<Paladin Aura>: "] = "<Paladin Aura>: ",
	["Paladin has no Aura at all"] = "Paladin ohne aktive Aura",
	["<Paladin Different Aura>: Group "] = "<Paladin andere Aura>: Gruppe ",
	["There are more Paladins than different Auras in group"] = "Hier sind mehr Paladine als verschiedene Auren in der Gruppe",
	["<Dead>: "] = "<Tot>: ",
	["Player is Dead"] = "Spieler ist tot",
	["<Different Zone>: "] = "<Andere Zone>: ",
	["Player is in a different zone"] = "Spieler ist in einer anderen Zone",
	["<Health less than 80%%>: "] = "<Gesundheit unter 80%%>: ",
	["Player has health less than 80%"] = "Spieler mit Gesundheit unter 80%",
	["<Mana less than 80%%>: "] = "<Mana unter 80%%>: ",
	["Player has mana less than 80%"] = "Spieler mit Mana unter 80%",
	["Boss"] = "Boss",
	["Trash"] = "Trash",
	["<Aspect Cheetah/Pack On>: "] = "<Aspekt Gepard/Rudel aktiv>: ",
	["<Hunter Aspect>: "] = "<J\195\164ger Aspekt>: ",
	["Aspect of the Cheetah or Pack is on"] = "Aspekt des Geparden oder Rudels ist aktiv",
	["Hunter has no aspect at all"] = "J\195\164ger ohne aktive Aura",
	["<Righteous Fury>: "] = "<Zorn der Gerechtigkeit>: ",
	["Protection paladin with no Righteous Fury"] = "Schutzpaladin ohne Zorn der Gerechtigkeit",
	["<No Soulstone detected>"] = "<Kein Seelenstein entdeckt>",
	["Someone has a Soulstone"] = "Jemand hat einen Seelenstein",
	["<Inner Fire>: "] = "<Inneres Feuer>",
	["Priest is missing Inner Fire"] = "Priester hat kein Inneres Feuer aktiv",
	["<Fel Armor>: "] = "<Teufelsr?stung>",		--===== need the code for ue =====
	["Warlock is missing Fel Armor"] = "Hexenmeister hat kein Teufelsr?stung aktiv",	--===== need the code for ue =====
	["<Omen of Clarity>: "] = "<Omen der Klarsicht>",
	["Druid is missing Omen of Clarity"] = "Druide hat kein Omen der Klarsicht aktiv",
	["<Mage Armor>: "] = "<Magische R?stung>",	--===== need the code for ue =====
	["Mage is missing a Mage Armor"] = "Magier hat keine Magische R?stung aktiv",		--===== need the code for ue =====


-- Talents window

	["Talent Specialisations"] = "Talent Spezialisierung",
	["Name"] = "Name",
	["Class"] = "Klasse",
	["Spec"] = "Skillung",
	["Specialisations"] = "Spezialisierung",
	["Can buff Divine Spirit"] = "Kann zaubern Verbesserter g?ttlicher Wille",		--===== need the code for ue =====
	["Can buff improved Divine Spirit level 1"] = "Kann zaubern Verbesserter g\195\182ttlicher Wille (Rang 1)",
	["Can buff improved Divine Spirit level 2"] = "Kann zaubern Verbesserter g\195\182ttlicher Wille (Rang 2)",
	["Can buff improved Mark of the Wild level 1"] = "Kann zaubern Verbessertes Mal der Wildnis (Rang 1)",
	["Can buff improved Mark of the Wild level 2"] = "Kann zaubern Verbessertes Mal der Wildnis (Rang 2)",
	["Can buff improved Mark of the Wild level 3"] = "Kann zaubern Verbessertes Mal der Wildnis (Rang 3)",
	["Can buff improved Mark of the Wild level 4"] = "Kann zaubern Verbessertes Mal der Wildnis (Rang 4)",
	["Can buff improved Mark of the Wild level 5"] = "Kann zaubern Verbessertes Mal der Wildnis (Rang 5)",
	["Improved Health Stone level 1"] = "Kann zaubern Verbesserter Gesundheitsstein (Rang 1)",
	["Improved Health Stone level 2"] = "Kann zaubern Verbesserter Gesundheitsstein (Rang 2)",
	["Can create a Lightwell"] = "Kann zaubern Brunnen des Lichts",
	["Can buff improved Power Word: Fortitude level 1"] = "Kann zaubern Verbessertes Machtwort: Seelenst\195\164rke (Rang 1)",
	["Can buff improved Power Word: Fortitude level 2"] = "Kann zaubern Verbessertes Machtwort: Seelenst\195\164rke (Rang 2)",


-- Original list of buffs from BigBrother addon

-- Food
	["Well Fed"] = "Optimal gen\195\164hrt",
	["\"Well Fed\""] = "\"Optimal gen\195\164hrt\"",
	["Enlightened"] = "Satt",
	["Increased Stamina"] = "Satt",
	["Rumsey Rum Black Label"] = "Schwarzer Rumsey Rum",
	["Electrified"] = "Satt",

-- Flasks

	["Flask of Fortification"] = "Fl\195\164schchen der St\195\164rkung",
	["Flask of the Titans"] = "Fl\195\164schchen der Titanen",
	["Flask of Mighty Restoration"] = "Fl\195\164schchen der m\195\164chtigen Wiederherstellung",
	["Flask of Relentless Assault"] = "Fl\195\164schchen des unerbittlichen Angriffs",
	
	["Flask of Supreme Power"] = "Fl\195\164schchen der obersten Macht",
	["Supreme Power"] = "obersten Macht",

	["Mighty Restoration of Shattrath"] = "M\195\164chtige Wiederherstellung von Shattrath",
	["Shattrath Flask of Mighty Restoration"] = "Fl\195\164schchen der m\195\164chtigen Wiederherstellung von Shattrath",

	["Fortification of Shattrath"] = "St\195\164rkung von Shattrath",
	["Shattrath Flask of Fortification"] = "Fl\195\164schchen der St\195\164rkung von Shattrath",

	["Relentless Assault of Shattrath"] = "Unerbittlicher Angriff von Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Fl\195\164schchen des unerbittlichen Angriffs von Shattrath",

	["Supreme Power of Shattrath"] = "Oberste Macht von Shattrath",
	["Shattrath Flask of Supreme Power"] = "Fl\195\164schchen der obersten Macht von Shattrath",

	["Unstable Flask of the Bandit"] = "Instabiles Fl\195\164schchen des Banditen",
	["Unstable Flask of the Beast"] = "Instabiles Fl\195\164schchen der Bestie",
	["Unstable Flask of the Elder"] = "Instabiles Fl\195\164schchen des \195\132ltesten",
	["Unstable Flask of the Physician"] = "Instabiles Fl\195\164schchen des Heilers",
	["Unstable Flask of the Soldier"] = "Instabiles Fl\195\164schchen des Soldaten",
	["Unstable Flask of the Sorcerer"] = "Instabiles Fl\195\164schchen des Zauberhexers",

	["Flask of Pure Death"] = "Fl\195\164schchen des reinen Todes",
	["Pure Death of Shattrath"] = "Reiner Tod von Shattrath",

	["Flask of Blinding Light"] = "Fl\195\164schchen des blendenden Lichts",
--	["Blinding Light of Shattrath"] = true, ===== Still need localization =====

	["Mr Pinchy's Blessing"] = "Mr. Pinchy's Segen",

-- Other Flasks
	["Chromatic Resistance"] = "chromatischen Widerstands",
	["Distilled Wisdom"] = "destillierten Weisheit",
	["Flask of Pure Death"] = "Fl\195\164schchen des reinen Todes",
	["Flask of Blinding Light"] = "Fl\195\164schchen des blendenden Lichts",
	["Chromatic Wonder"] = "chromatischen Wunders",

-- Battle Elixirs
	["Fel Strength Elixir"] = "Elixier der Teufelsst\195\164rke",
	["Onslaught Elixir"] = "Elixier des Ansturms",
	["Major Strength"] = "erheblichen St\195\164rke",
	["Elixir of Major Strength"] = "Elixier der erheblichen St\195\164rke",
	["Major Agility"] = "erheblichen Beweglichkeit",
	["Elixir of Major Agility"] = "Elixier der erheblichen Beweglichkeit",
	["Elixir of Mastery"] = "Elixier des Meisters",
	["Major Firepower"] = "erheblichen Feuermacht",
	["Elixir of Major Firepower"] = "Elixier der erheblichen Feuermacht",
	["Major Shadow Power"] = "erheblichen Schattenmacht",
	["Elixir of Major Shadow Power"] = "Elixier der erheblichen Schattenmacht",
	["Major Frost Power"] = "erheblichen Frostmacht",
	["Elixir of Major Frost Power"] = "Elixier der erheblichen Frostmacht",
	["Adept's Elixir"] = "Elixier des Adepten",
	["Arcane Elixir"] = "Arkanelixier",
	["Greater Arcane Elixir"] = "Gro\195\159es Arkanelixier",
	["Healing Power"] = "Heilkraft",
	["Elixir of Healing Power"] = "Elixier der Heilkraft",
	["Elixir of the Mongoose"] = "Elixier des Mungos",
	["Elixir of Greater Firepower"] = "Elixier der gro\195\159en Feuermacht",

-- Guardian Elixirs
--	["Major Armor"] = true,===== Still need localization =====
	["Elixir of Major Defense"] = "Elixier der erheblichen Verteidigung",
--	["Greater Armor"] = true,  ===== Still need localization =====
	["Elixir of Superior Defense"] = "Elixier der \195\188berragenden Verteidigung",
--	["Greater Mana Regeneration"] = true,  ===== Still need localization =====
	["Elixir of Major Mageblood"] = "Elixier des erheblichen Magierbluts",
--	["Mana Regeneration"] = true, ===== Still need localization =====
	["Mageblood Potion"] = "Magierbluttrank",
	["Earthen Elixir"] = "Erdelixier",
	["Elixir of Draenic Wisdom"] = "Elixier der draenischen Weisheit",
	["Elixir of Major Fortitude"] = "Elixier der erheblichen Seelenst\195\164rke",
	["Greater Intellect"] = "gro\195\159en Intelligenz",
	["Elixir of Empowerment"] = "Elixier der Schw\195\164chung",
	["Empowerment"] = "Schw\195\164chung",
	["Elixir of Ironskin"] = "Elixier der Eisenhaut",

-- Normal Raid Buffs

	["Power Word: Fortitude"] = "Machtwort: Seelenst\195\164rke",
	["Prayer of Fortitude"] = "Gebet der Seelenst\195\164rke",
	["Mark of the Wild"] = "Mal der Wildnis",
	["Gift of the Wild"] = "Gabe der Wildnis",
	["Arcane Intellect"] = "Arkane Intelligenz",
	["Arcane Brilliance"] = "Arkane Brillanz",
	["Divine Spirit"] = "G\195\182ttlicher Wille",
	["Prayer of Spirit"] = "Gebet der Willenskraft",
	["Shadow Protection"] = "Schattenschutz",
	["Prayer of Shadow Protection"] = "Gebet des Schattenschutzes",

} end)
